@charset "utf-8";
/* common.css */
/**********************************************
	common settings
***********************************************/
html,
body {
  width: 100%;
  height: 100%;
}
html {
  scroll-padding-top: 82px;
  scroll-behavior: smooth;
}
@media screen and (min-width: 960px) {
  html {
    scroll-padding-top: 140px;
  }
}
body {
  font-family: "Shippori Mincho B1", serif;
  font-weight: 400;
  font-style: normal;
  font-size: 13px;
  line-height: 1.5;
  letter-spacing: 1.5px;
  color: #211203;
}
@media screen and (min-width: 520px) {
  body {
    font-size: 15px;
  }
}
@media screen and (min-width: 960px) {
  body {
    font-size: 16px;
  }
}
p {
  text-align: justify;
}
a {
  color: #000;
  text-decoration: none;
}
a:hover {
  text-decoration: none;
}
a:focus {
  outline: none;
}
img {
  width: 100%;
  height: 100%;
  -webkit-backface-visibility: hidden;
  backface-visibility: hidden;
}
input:focus,
select:focus,
textarea:focus {
  outline: none;
}
/**********************************************
	display: block / none
***********************************************/
.tab {
  display: none !important;
}
.pc {
  display: none !important;
}
.sp {
  display: block !important;
}
@media screen and (min-width: 520px) {
  .sp {
    display: none !important;
  }
  .pc {
    display: none !important;
  }
  .tab {
    display: block !important;
  }
}
@media screen and (min-width: 960px) {
  .sp {
    display: none !important;
  }
  .tab {
    display: none !important;
  }
  .pc {
    display: block !important;
  }
}
/**********************************************
	$bg
***********************************************/
.bg {
  width: 100%;
  height: 100vh;
  background-image: url("../img/bg.jpg");
  background-repeat: no-repeat;
  background-position: center center;
  background-size: cover;
  position: fixed;
  top: 0;
  left: 0;
  z-index: -1;
}
/**********************************************
	$header
***********************************************/
header {
  width: 100%;
  padding: 11px 0;
  background-color: rgba(238, 236, 219, 0.9);
  position: fixed;
  top: 0;
  left: 0;
  z-index: 9000;
}
@media screen and (min-width: 960px) {
  header {
  }
}
header .inner {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: calc(343 / 375 * 100%);
  height: 100%;
  margin: 0 auto;
}
@media screen and (min-width: 960px) {
  header .inner {
    width: calc(1760 / 1920 * 100%);
    column-gap: calc(58 / 1760 * 100%);
  }
}
.header_logo {
  width: calc(54.51 / 343 * 100%);
  max-width: 90px;
}
/**********************************************
	$gnav pc
***********************************************/
.gnav {
  display: none;
}
@media screen and (min-width: 1080px) {
  .gnav {
    display: flex;
    justify-content: space-between;
    align-items: center;
    width: calc(1594 / 1760 * 100%);
  }
}
.gnav ul {
  display: flex;
  align-items: center;
  column-gap: calc(38 / 608 * 100%);
  width: calc(1200 / 1594 * 100%);
}
.gnav ul li {
}
.lnk_btn_reserve {
  display: flex;
  justify-content: center;
  align-items: center;
  padding: 15px 0;
  width: calc(335 / 1594 * 100%);
  max-width: 230px;
  height: 60px;
  color: #fff;
  background-color: #bc5029;
  text-decoration: none;
  position: relative;
  font-size: 16px;
}
/**********************************************
	$hamburger list
***********************************************/
.hamburger {
  width: 50px;
  position: relative;
}
@media screen and (min-width: 1080px) {
  .hamburger {
    display: none;
  }
}
.hamburger span {
  display: block;
  width: 100%;
  height: 1px;
  margin-bottom: 5px;
  background-color: #211203;
}
.hamburger span:last-of-type {
  margin-bottom: 0;
}
.hamburger.active > span {
  width: 38.4px;
  position: absolute;
  top: calc(50% / 2);
  transform-origin: 50% 50%;
  transition: 0.6s;
}
.hamburger.active > span:nth-of-type(1) {
  transform: rotate(135deg);
}
.hamburger.active > span:nth-of-type(2) {
  transform: translateX(100%);
  opacity: 0;
}
.hamburger.active > span:nth-of-type(3) {
  transform: rotate(-135deg);
}
/*.overlay {
  content: "";
  display: block;
  width: 0;
  height: 0;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 8000;
  opacity: 0;
  transition: opacity .5s;
}
.overlay.open {
  position: fixed;
  top: 0;
  width: 100%;
  height: 100%;
  background-image: url(../img/bg.jpg);
  background-repeat: no-repeat;
  background-position: top left;
  background-size: 100% 100%;
  opacity: 1;
}
.overlay.open::before {
  content: '';
  display: block;
  width: 100%;
  height: 100%;
  background-color: rgba(255, 255, 255, 0.6);
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
}*/
.hamburger_ctt {
  position: relative;
}
.hamburger_menu {
  width: 0;
  height: 0;
  position: fixed;
  top: 0;
  right: 0;
  opacity: 0;
  transition: opacity 0.5s;
}
.hamburger_menu.open {
  width: 100%;
  height: 100%;
  padding-top: calc(70px + 30px);
  background-color: rgba(33, 18, 3, 0.9);
  opacity: 1;
  z-index: 8001;
  transform: translateZ(0);
}
@media screen and (min-width: 600px) {
  .hamburger_menu.open {
    padding-top: calc(170px + 20px);
  }
}
.hamburger_menu_list {
  width: calc(323 / 375 * 100%);
  margin: 0 auto 30px;
}
.hamburger_menu_list li {
  width: 100%;
  padding: 15px 0;
  border-bottom: 0.5px solid #fff;
}
.hamburger_menu_list li:first-of-type {
  border-top: 0.5px solid #fff;
}
.hamburger_menu_list li a {
  display: block;
  width: 100%;
  height: 100%;
  position: relative;
  color: #fff;
  text-align: center;
}
.sns {
  display: flex;
  justify-content: center;
  align-items: center;
  column-gap: 10px;
}
.sns a {
  display: block;
  width: auto;
  height: 30px;
}
.lnk_btn_reserve_sp {
  display: grid;
  place-content: center center;
  width: calc(323 / 375 * 100%);
  max-width: 323px;
  height: 56px;
  margin: 0 auto;
  padding: 20px 0;
  color: #211203;
  background-color: rgba(238, 236, 219, 0.9);
  text-decoration: none;
  position: relative;
  font-size: 16px;
}
/**********************************************
    $footer
***********************************************/
footer {
  width: 100%;
  padding-bottom: 20px;
  background-image: url("../img/footer_bg_sp.jpg");
  background-repeat: no-repeat;
  background-position: top center;
  background-size: cover;
  position: relative;
}
@media screen and (min-width: 960px) {
	footer{
		background-image: url("../img/footer_bg_pc.jpg");
	}
}
footer::before {
  content: "";
  position: absolute;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: rgba(0, 0, 0, 0.35);
}
.footer_inner {
  width: calc(343 / 375 * 100%);
  height: 100%;
  margin: 0 auto;
  position: relative;
}
@media screen and (min-width: 960px) {
  .footer_inner {
    width: calc(1532 / 1920 * 100%);
  }
}
.footer_gnav {
  padding: 40px 0;
  font-size: 14px;
  text-align: right;
}
@media screen and (min-width: 960px) {
  .footer_gnav {
    position: absolute;
    right: 0;
    z-index: 1;
  }
}
.footer_gnav ul {
}
@media screen and (min-width: 960px) {
  .footer_gnav ul {
    display: flex;
    flex-wrap: wrap;
    /*		justify-content: flex-start;
		 align-items:flex-end;*/
  }
}
.footer_gnav ul li {
  margin-bottom: 10px;
}
@media screen and (min-width: 960px) {
  .footer_gnav ul li {
    width: 25%;
  }
}
.footer_gnav ul li a {
  color: #fff;
}
@media screen and (min-width: 960px) {
  .footer_gnav ul li a {
    display: block;
    font-size: clamp(18px, 18 / 1920 * 100vw, 20px);
    text-align: left;
  }
}
@media screen and (min-width: 960px) {
  .footer_gnav ul li a:nth-child(n + 5) {
    margin: 10px 5px 0;
  }
}

.fp_footer_contents {
  display: block;
}
@media screen and (min-width: 960px) {
  .fp_footer_contents {
    margin-bottom: 20px;
  }
}
.footer_logo {
  width: calc(54.67 / 375 * 100%);
}
@media screen and (min-width: 960px) {
  .footer_logo {
    width: calc(184 / 1920 * 100%);
  }
}
@media screen and (min-width: 960px) {
  .footer_logo img {
    margin: 40px auto 50px;
  }
}

.fp_footer_txt {
  padding-top: 15px;
  display: block;
  color: #fff;
}
.fp_footer_lead {
  margin-bottom: 10px;
}
@media screen and (min-width: 960px) {
  .fp_footer_lead {
    margin-bottom: 20px;
  }
}
.fp_footer_lead a {
  color: #fff;
}
.fp_sp_sns_icon {
  width: calc(100 / 375 * 100%);
  margin-bottom: 10px;
  display: flex;
}
@media screen and (min-width: 960px) {
  .fp_sp_sns_icon {
    margin-bottom: 20px;
  }
}
.sp_sns_icon a {
  width: calc(22 / 84 * 100%);
  color: #fff;
}
@media screen and (min-width: 960px) {
  .sp_sns_icon a {
    width: calc(28 / 109 * 100%);
  }
}
.x-icon {
  margin: 0 10px;
}
.footer_sp_privacy_policy {
  margin-bottom: 10px;
}
@media screen and (min-width: 960px) {
  .footer_sp_privacy_policy {
    margin-bottom: 20px;
  }
}
.footer_sp_privacy_policy a {
  font-size: 14px;
  color: #fff;
}
@media screen and (min-width: 960px) {
  .footer_sp_privacy_policy a {
    font-size: 16px;
  }
}
.sp_copyright {
}
.sp_copyright p {
  font-size: 12px;
}
@media screen and (min-width: 960px) {
  .sp_copyright p {
    font-size: 14px;
  }
}
.pagetop {
  display: block;
  width: 40px;
  height: 40px;
  position: absolute;
  right: 0;
  bottom: 0;
}
@media screen and (min-width: 960px) {
  .pagetop {
    width: 100px;
    height: 100px;
  }
}
/**********************************************
    $link button
***********************************************/
.lnk_btn {
  display: block;
  width: fit-content;
  color: #bc5029;
  position: relative;
}

.lnk_btn::before {
  content: "";
  width: 1vw;
  height: 1vw;
  max-width: 10px;
  max-height: 10px;
  background-color: #bc5029;
  border-radius: 50%;
  position: absolute;
  bottom: 0;
  left: 0;
  transform: translateY(50%);
  transition: 0.6s;
}
.lnk_btn::after {
  content: "";
  display: block;
  width: 100%;
  height: 1px;
  margin-top: 5px;
  background-color: #bc5029;
}
.lnk_btn:hover::before {
  left: calc(100% - 0.5vw);
}
@media screen and (min-width: 960px) {
  .lnk_btn {
    font-size: clamp(20px, 20 / 1920 * 100vw, 24px);
  }
}
/**********************************************
	$cta page
***********************************************/
.fp_cta_sec {
  display: block;
  width: calc(323 / 375 * 100%);
  margin: 0 auto 100px;
}
@media screen and (min-width: 960px) {
  .fp_cta_sec {
    width: calc(1126 / 1920 * 100%);
  }
}
@media screen and (min-width: 1366px) {
  .fp_cta_sec {
    width: calc(566 / 1920 * 100%);
  }
}
.fp_cta_txt {
}
@media screen and (min-width: 960px) {
  .fp_cta_txt {
    text-align: center;
  }
}
.fp_cta_lead {
  margin-bottom: 30px;
  font-size: 16px;
}
@media screen and (min-width: 960px) {
  .fp_cta_lead {
    margin-bottom: 50px;
    font-size: clamp(30px, 30 / 1920 * 100vw, 36px);
  }
}
.fp_cta_txt p {
  margin-bottom: 30px;
}
@media screen and (min-width: 960px) {
  .fp_cta_txt p {
    margin-bottom: 50px;
  }
}
.fp_cta_txt .lnk_btn {
  font-size: 16px;
}
@media screen and (min-width: 960px) {
  .lnk_btn_wrap {
    display: flex;
    justify-content: space-between;
  }
}
@media screen and (min-width: 960px) {
  .fp_cta_txt .lnk_btn {
    font-size: clamp(24px, 24 / 1920 * 100vw, 30px);
  }
}
.fp_cta_txt .lnk_btn:first-of-type {
  margin-bottom: 35px;
}
@media screen and (min-width: 960px) {
  .fp_cta_txt .lnk_btn:first-of-type {
    margin-bottom: 0;
  }
}

/**********************************************
    $subpage title
***********************************************/
.subpage_mv {
  margin-bottom: 50px;
}
@media screen and (min-width: 960px) {
  .subpage_mv {
    margin-bottom: 100px;
  }
}
.subpage_wrap {
  position: relative;
}
.subpage_mv_img {
  width: 100%;
  height: calc(174 / 224 * 100%);
}
@media screen and (min-width: 960px) {
  .subpage_mv_img.pc {
    height: calc(600 / 690 * 100%);
  }
}
.subpage_title {
  position: absolute;
  bottom: calc(255 / 600 * 100%);
  left: calc(24 / 375 * 100%);
  width: fit-content;
  font-size: clamp(38px, 38 / 375 * 100vw, 80px);
  color: #e0d3ab;
  z-index: 1;
}
@media screen and (min-width: 960px) {
  .subpage_title {
    font-size: clamp(64px, 128 / 1920 * 100vw, 128px);
    bottom: calc(255 / 600 * 100%);
  }
}
@media screen and (min-width: 1366px) {
  .subpage_title {
    font-size: clamp(128px, 128 / 1920 * 100vw, 138px);
  }
}
.subpage_title .char1 {
  display: block;
  position: absolute;
  top: 0;
  left: 0;
}
@media screen and (min-width: 960px) {
  .subpage_title .char1 {
    /*font-size: clamp(68px, 68 / 1920 * 100vw, 78px); */
  }
}
@media screen and (min-width: 1366px) {
  .subpage_title .char1 {
    /*font-size: clamp(128px, 128 / 1920 * 100vw, 138px);*/
  }
}
.subpage_title .char2 {
  display: block;
  position: absolute;
  top: 1em;
  left: 1em;
}
@media screen and (min-width: 960px) {
  .subpage_title .char2 {
    /*font-size: clamp(68px, 68 / 1920 * 100vw, 78px); */
  }
}
@media screen and (min-width: 1366px) {
  .subpage_title .char2 {
    /*font-size: clamp(128px, 128 / 1920 * 100vw, 138px);*/
  }
}
/**********************************************
    $kasou intro sec 
***********************************************/
.intro_sec {
  margin-bottom: 50px;
}
@media screen and (min-width: 960px) {
  .intro_sec {
    margin-bottom: 100px;
  }
}
.intro_sec .inner {
  width: calc(323 / 375 * 100%);
  margin: 0 auto;
}
@media screen and (min-width: 960px) {
  .intro_sec .inner {
    display: flex;
    flex-direction: row-reverse;
    column-gap: calc(223 / 1464 * 100%);
  }
}
@media screen and (min-width: 1366px) {
  .intro_sec .inner {
    width: calc(1448 / 1920 * 100%);
  }
}
.intro_img {
  margin-bottom: 30px;
  border-radius: 3px;
  overflow: hidden;
}
@media screen and (min-width: 960px) {
  .intro_img {
    width: calc(742 / 1464 * 100%);
  }
}
.intro_txt {
  max-width: 500px;
}
@media screen and (min-width: 960px) {
  .intro_txt {
    width: calc(499 / 1464 * 100%);
  }
}
.intro_ttl {
  width: 100%;
  margin-bottom: 30px;
  font-size: clamp(16px, 16 / 375 * 100vw, 36px);
  position: relative;
}
@media screen and (min-width: 960px) {
  .intro_ttl {
    font-size: clamp(20px, 24 / 1920 * 100vw, 24px);
  }
}
.intro_ttl::before {
  content: "";
  display: inline-block;
  width: 10px;
  height: 2px;
  background-color: #bc5029;
  position: absolute;
  left: 0;
  bottom: -5px;
}
.intro_ttl::after {
  content: "";
  display: inline-block;
  width: calc(100% - 10px - 10px);
  height: 1px;
  background-color: #beb192;
  position: absolute;
  right: 0;
  bottom: -5px;
}
.intro_detail1 {
  margin-bottom: 20px;
}

.intro_detail2 {
  font-size: 11px;
}
@media screen and (min-width: 960px) {
  .intro_detail2 {
    font-size: clamp(15px, 15 / 1920 * 100vw, 15px);
  }
}
.sec_ttl {
  margin-bottom: 20px;
  text-align: center;
}

.sec_ttl h2 {
  margin: 5px 0;
  font-size: 16px;
}
@media screen and (min-width: 960px) {
  .sec_ttl h2 {
    font-size: clamp(30px, 30 / 1920 * 100vw, 36px);
  }
}
.eng {
  font-size: 8px;
  text-align: center;
}
@media screen and (min-width: 960px) {
  .eng {
    font-size: clamp(12px, 12 / 1920 * 100vw, 16px);
  }
}
/**********************************************
	$animation
***********************************************/
.anime,
.anime_noscroll {
  clip-path: inset(0 0 100% 0);
  transition: clip-path 2s cubic-bezier(0.09, 0.13, 0.55, 1.1);
  transition-delay: 0.5s;
}
.anime.is_show,
.anime_noscroll.is_show {
  clip-path: inset(0);
}
.fadeanime {
}
.fadeanime.is_show{
  animation: fade 2s ease-out;
  transition-delay: 0.5s;
}
@keyframes fade {
  from {
    opacity: 0;
  }
  to {
    opacity: 1;
  }
}
